#!/bin/bash
cd "$(dirname "$0")"
URL="${1:-https://axon-cloud.net/apps}"
if [ -d "/Applications/Google Chrome.app" ]; then
  open -na "Google Chrome" --args --app="$URL" --new-window
elif [ -d "/Applications/Microsoft Edge.app" ]; then
  open -na "Microsoft Edge" --args --app="$URL" --new-window
elif [ -d "/Applications/Safari.app" ]; then
  open -a Safari "$URL"
else
  open "$URL"
fi
